Sat, 20 Apr 2024 13:47:59 UTC | login

Information for RPM libvirt-7.6.0-2.el9.i686.rpm

ID308776
Buildlibvirt-7.6.0-2.el9
Namelibvirt
Version7.6.0
Release2.el9
Epoch
Archi686
DraftFalse
SummaryLibrary providing a simple virtualization API
DescriptionLibvirt is a C toolkit to interact with the virtualization capabilities of recent versions of Linux (and other OSes). The main package includes the libvirtd server exporting the virtualization support.
Build Time2021-08-10 00:12:20 GMT
Size11.15 KB
329d9fceffb52ada5f1243b0b3f5187e
LicenseLGPLv2+
Buildrootc9s-build-side-264-stack-gate-161310-24876
Provides
libvirt = 7.6.0-2.el9
libvirt(x86-32) = 7.6.0-2.el9
Obsoletes
libvirt-daemon-driver-uml <= 5.0.0
libvirt-daemon-uml <= 5.0.0
Conflicts No Conflicts
Requires
libvirt-client = 7.6.0-2.el9
libvirt-daemon = 7.6.0-2.el9
libvirt-daemon-config-network = 7.6.0-2.el9
libvirt-daemon-config-nwfilter = 7.6.0-2.el9
libvirt-daemon-driver-interface = 7.6.0-2.el9
libvirt-daemon-driver-network = 7.6.0-2.el9
libvirt-daemon-driver-nodedev = 7.6.0-2.el9
libvirt-daemon-driver-nwfilter = 7.6.0-2.el9
libvirt-daemon-driver-secret = 7.6.0-2.el9
libvirt-daemon-driver-storage = 7.6.0-2.el9
libvirt-libs = 7.6.0-2.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots